.erjifontover1002{ line-height: 160%; color: #ff0000; font-size: 14px; font-weight: bold; padding-top: 5px ;}
.leaderfont1002{ color: #222222; font-size: 14px ;}
.erjibackground1002{ background-image: url(/images/tp-01.png); border-bottom: #4a3b4d 1px solid; position: relative; background-color: #eff8fe; padding-left: 12px; padding-right: 12px; padding-top: 5px; top: 6px ;}
.currentfontStyle1002{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle1002{ color: #222222; font-size: 14px; font-weight: bold ;}
.yijifontover1002{ color: #ff0000; font-size: 14px; font-weight: bold ;}
.erjibackgroundover1002{ background-image: url(/images/tp-01.png); border-bottom: #4a3b4d 1px solid; position: relative; background-color: #e8f0fb; padding-left: 12px; padding-right: 12px; padding-top: 5px; top: 6px ;}
.ejfontstyle1002{ line-height: 160%; color: #222222; font-size: 14px; font-weight: bold ;}
.clickstyle1060{ font-size: 9pt ;}
.leaderfont1060{ line-height: 150%; color: #df1111; font-size: 14px; font-weight: bold ;}
.titlestyle1060{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle1060{ font-size: 9pt ;}
.timestyle1060{ font-size: 9pt; line-height: 150% ;}
A.c1060 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c1060:link {
color:#222222;}
A.c1060:visited {
color:;}
A.c1060:active {
color: ;}
A.c1060:hover {
color: #cc0000;}
.leaderfont1033{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle1033{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}
.votetitlestyle1023{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle1023{ font-weight: bold; font-size: 12pt ;}
.forwardtitlestyle1023{ font-family: 宋体; font-size: 11pt ;}
.subtitlestyle1023{ font-size: 15px ;}
.navstyle1023{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle1023{ font-size: 9pt ;}
.contentstyle1023{ font-size: 9pt; line-height: 150% ;}
.authorstyle1023{ font-size: 9pt ;}
.footstyle1023{ font-size: 9pt ;}
.contextstyle1023{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle1023{ font-size: 9pt; font-family: 宋体 ;}
.votestyle1023{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle1023{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.selectstyle1010{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1010{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle1011{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1011{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle1012{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1012{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle1013{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1013{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle1014{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1014{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.btextstyle1004{ color: #999999 ;}